---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.22.3 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.3-x86_64-uefi-cloudinit-metal-nocloud
name: alpine-3.22.3-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.3
revision: '0'
version: '3.22'
built: '2026-01-28T16:51:37.506113'
uploaded: '2026-01-28T23:22:02.298291'
signed: '2026-01-28T23:22:56.409466'
released: '2026-01-29T19:09:54.979290'
artifacts:
metadata_updated: '2026-01-29T19:09:54.979811'
